/*@font-face {
  font-family: 'NeoSans-LIght';
  src: url('../fonts/NeoSans-Light.eot');
  src: url('../fonts/NeoSans-LIght.woff') format('woff'), url('../fonts/NeoSans-LIght.ttf') format('truetype'), url('../fonts/NeoSans-LIght.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NeoSans-Medium';
  src: url('../fonts/NeoSans-Medium.eot');
  src: url('../fonts/NeoSans-Medium.woff') format('woff'), url('../fonts/NeoSans-Medium.ttf') format('truetype'), url('../fonts/NeoSans-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SohoGothicPro-Regular';
  src: url('../fonts/SohoGothicPro-Regular.eot');
  src: url('../fonts/SohoGothicPro-Regular.woff') format('woff'), url('../fonts/SohoGothicPro-Regular.ttf') format('truetype'), url('../fonts/SohoGothicPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
textarea {
  overflow: hidden;
}
ol,
ul {
  list-style: none;
  margin-bottom: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: normal;
}
a:hover,
a:focus,
a:visited {
  text-decoration: none;
}
h1 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 72px;
  line-height: 1.1em;
  color: #00ade2;
  opacity: 0;
  -webkit-transform: translate3d(100px, 0, 0);
  transform: translate3d(100px, 0, 0);
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  transition: 0.5s ease;
}
h1.on {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
h2 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2em;
  color: #00ade2;
}
a {
  text-decoration: none;
  outline: none;
}
body {
  font-family: 'Titillium Web', sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #374e59;
}
img {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}
.main-header {
  padding: 30px 0 90px 0;
}
.logo {
  font-size: 0;
  line-height: 0;
  margin-left: -8px;
}
span.underline {
  border-bottom: 2px solid #00ade2;
  padding-bottom: 2px;
  line-height: 1.2em;
}
.main-section p,
.main-section ul li {
  opacity: 0;
  -webkit-transform: translate3d(100px, 0, 0);
  transform: translate3d(100px, 0, 0);
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  transition: 0.5s ease;
}
.main-section p.on,
.main-section ul li.on {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.main-section {
  padding: 50px 0;
  overflow: hidden;
}
.main-section h2 {
  margin-bottom: 50px;
}
.main-section p,
.main-section li {
  font-size: 38px;
  line-height: 1.6em;
}
.main-section ul {
  margin-left: -38px;
}
.main-section ul li {
  position: relative;
  padding-left: 38px;
  margin-bottom: 10px;
  -webkit-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
}
.main-section ul li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 20px;
  display: block;
  width: 12px;
  height: 12px;
  background: #00ade2;
  border-radius: 50%;
}
.main-section ul.nav-main {
  padding-top: 10px;
  margin-left: 0;
  opacity: 0;
  -webkit-transform: translate3d(-100px, 0, 0);
  transform: translate3d(-100px, 0, 0);
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  transition: 0.5s ease;
}
.main-section ul.nav-main.on {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.main-section ul.nav-main.chengepos {
  position: fixed;
  top: 30px;
  z-index: 200;
}
.main-section ul.nav-main li {
  margin-bottom: 10px;
  line-height: normal;
  padding-left: 0;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.main-section ul.nav-main li:before {
  display: none;
}
.main-section ul.nav-main a {
  font-size: 20px;
  color: #374e59;
  position: relative;
  /*&:hover:before{
      width: 100%;
    }*/
}
.main-section ul.nav-main a:before {
  content: "";
  height: 1px;
  background: #374e59;
  width: 0;
  position: absolute;
  left: 0;
  bottom: -4px;
  -moz-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  transition: 0.3s ease;
}
.main-section ul.nav-main .fa {
  font-size: 20px;
  padding-left: 5px;
  color: #00ade2;
}
.idea-items-wrap {
  min-height: 250px;
  position: relative;
}
.idea-items-wrap:after {
  content: "";
  height: 0;
  width: 100%;
  display: block;
  clear: both;
}
.idea-item {
  float: left;
  width: 33.33%;
  margin-top: 60px;
  cursor: pointer;
  position: relative;
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -moz-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  transition: 0.3s ease;
}
.idea-item.on {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.idea-item:last-child {
  position: absolute;
  right: 0;
  top: 0;
}
.idea-item:after {
  content: "";
  position: absolute;
  height: 1px;
  width: 20%;
  left: 0;
  bottom: 0;
  background: #7fd6f0;
}
.idea-item.active {
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  -webkit-transition-delay: 0s;
  -ms-transition-delay: 0s;
  transition-delay: 0s;
}
.idea-item.active:after {
  height: 2px;
  width: 50%;
  background: #00ade2;
}
.idea-item.active h4 {
  color: #374e59;
}
.idea-item.active h4 .fa {
  color: #00ade2;
}
.idea-item.active .drop-down {
  max-height: 500px;
  padding: 25px 0 40px 0;
  opacity: 1;
  -moz-transition: 0.4s ease 0.4s;
  -o-transition: 0.4s ease 0.4s;
  -webkit-transition: 0.4s ease 0.4s;
  -ms-transition: 0.4s ease 0.4s;
  transition: 0.4s ease 0.4s;
}
.idea-item h4 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2em;
  padding-bottom: 15px;
  color: #aeb4b8;
}
.idea-item h4 .fa {
  font-size: 20px;
  padding-left: 5px;
  color: #7fd6f0;
}
.idea-item .drop-down {
  max-height: 0;
  padding: 0;
  opacity: 0;
  overflow: hidden;
  max-width: 300px;
  -moz-transition: 0.1s ease;
  -o-transition: 0.1s ease;
  -webkit-transition: 0.1s ease;
  -ms-transition: 0.1s ease;
  transition: 0.1s ease;
}
.idea-item p {
  font-size: 18px;
}
.contact p {
  -webkit-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
}
.contact p.on {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.contact a {
  color: #374e59;
}
.contact a:hover {
  text-decoration: underline;
}
.back {
  display: inline-block;
  position: relative;
  color: #000000 !important;
  padding-top: 40px;
  font-size: 18px;
}
.back:hover {
  color: #000000;
}
.back:hover .fa {
  top: -4px;
}
.back .fa {
  position: absolute;
  font-size: 38px;
  color: #00ade2;
  top: 0;
  left: 50%;
  margin-left: -19px;
  -o-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  transition: 0.3s ease;
}
.main-footer {
  padding: 30px 0;
}
.main-footer p {
  text-align: right;
  font-size: 18px;
  padding-right: 30px;
  opacity: 0;
  -webkit-transform: translate3d(-600px, 0, 0);
  transform: translate3d(-600px, 0, 0);
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  transition: 0.5s ease;
}
.main-footer p.on {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.main-footer p a {
  font-family: 'Titillium Web', sans-serif;
  color: #00ade2;
  position: relative;
}
.main-footer p a .fa {
  position: absolute;
  right: -20px;
  top: 5px;
  font-size: 20px;
  -o-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  transition: 0.3s ease;
}
.main-footer p a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  height: 2px;
  width: 0;
  background: #00ade2;
  -o-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  transition: 0.3s ease;
}
.main-footer p a:hover:after {
  width: 100%;
}
.main-footer p a:hover .fa {
  right: -26px;
}
@media (min-width: 992px) {
  .main-section ul.nav-main a:hover:before {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .main-header {
    padding: 30px 0 20px 0;
  }
  .main-section {
    padding: 20px 0;
  }
  .main-section h2 {
    margin-bottom: 20px;
  }
  .main-section p,
  .main-section li {
    font-size: 28px;
    line-height: 1.6em;
  }
  .main-section ul {
    margin-left: 0;
  }
  .main-section ul li:before {
    top: 15px;
  }
  .idea-items-wrap {
    min-height: 0;
  }
  .idea-item {
    float: none;
    width: 100% !important;
    position: relative !important;
    margin-top: 20px;
    -moz-transition-delay: 0s !important;
    -o-transition-delay: 0s !important;
    -webkit-transition-delay: 0s !important;
    -ms-transition-delay: 0s !important;
    transition-delay: 0s !important;
  }
  .idea-item .drop-down {
    opacity: 1;
    padding: 5px 0 10px 0;
    max-height: none;
    max-width: none;
    display: none;
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
  }
  .idea-item:after {
    left: 50%;
    width: 146px;
    margin-left: -73px;
    -moz-transition: .4s;
    -o-transition: .4s;
    -webkit-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
  }
  .idea-item.open h4 {
    color: #374e59;
  }
  .idea-item.open h4 .fa {
    color: #00ade2;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    padding-right: 5px;
    padding-left: 0;
  }
  .idea-item.open:after {
    height: 2px;
    left: 0;
    margin-left: 0;
    width: 100%;
    background: #00ade2;
  }
  .idea-item h4 {
    padding-bottom: 10px;
    text-align: center;
  }
  h1 {
    font-size: 48px;
    text-align: center;
  }
  body {
    padding-top: 20px;
  }
  .main-section ul.nav-main {
    padding-top: 0;
    position: fixed;
    margin: 0 -15px 10px -15px;
    text-align: center;
    background: #fff;
    top: 0;
    left: 15px;
    width: 100%;
    z-index: 200;
  }
  .main-section ul.nav-main.chengepos {
    top: 0;
    left: 15px;
    width: 100%;
  }
  .main-section ul.nav-main li {
    padding: 4px 8px;
    margin: 0;
    display: inline-block;
  }
  .main-section ul.nav-main li a.active:before {
    width: 100%;
  }
  .main-section .idea-item p {
    font-size: 18px;
  }
  .main-footer p {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 34px;
  }
  .logo {
    margin-left: auto;
    margin-right: auto;
    max-width: 270px;
    display: block;
  }
  .main-section h2 {
    font-size: 22px;
    text-align: center;
  }
  .main-section p,
  .main-section li {
    font-size: 18px;
  }
  .main-section ul li {
    padding-left: 22px;
  }
  .main-section ul li:before {
    top: 9px;
    width: 8px;
    height: 8px;
  }
  .main-section ul.nav-main li {
    padding: 6px 8px;
  }
  .main-section ul.nav-main a {
    font-size: 18px;
  }
  .main-footer p {
    font-size: 20px;
  }
  .main-footer p a .fa {
    top: 5px;
    font-size: 24px;
  }
}
@media (max-width: 430px) {
  .main-section ul.nav-main li {
    padding: 6px 2px;
  }
  .main-section ul.nav-main a {
    font-size: 15px;
  }
  .main-section ul.nav-main .fa {
    padding-left: 0;
  }
}
